html, body, h1, h2, h3, h4, h5, h6, ul, li, address, abbr, acronym, script, sup,  q, em {border: 0px; padding:0px; margin:0px;}
body {color:#989898; font:11px Tahoma !important; background: #CAE1FF url(/images/main_bg.png) repeat-x left top; padding:0px; margin:0px; line-height:20px;}

/*edit_account*/
.form_ttl{ float:left;}
.form_raw{ float:left; width:680px; padding-left:150px; padding-right:150px; margin-bottom:14px;}
.form_raw_2{ float:left; width:780px; padding-left:100px; margin-bottom:14px;}
.form_raw_3{ float:left; width:980px; margin-bottom:14px;} 
.form_text{ float:left; width:150px; height:auto; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; padding-top:15px;}
.form_text_2{ float:left; width:200px; height:auto; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; padding-top:7px;}
.form_text_3{ float:left; width:750px; height:auto; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; padding-top:7px; padding-bottom:6px; margin-left:25px;  margin-right:25px;} 
.form_filed_1{ float:left; width:450px; height:auto; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6; padding:2px;}
.form_fld_1{ float:left; width:445px; height:20px; font-family:"Tahoma"; font-size:12px; color:#356186; font-weight:normal; border:none; padding:2px; background:none;}
.form_filed_2{ float:left; width:450px; height:auto; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; background:#f5f9ff; border:solid 1px #e5ebf5; padding:2px;}
.form_fld_2{ float:left; width:400px; height:20px; font-family:"Tahoma"; font-size:12px; color:#356186; font-weight:normal; border:none; padding:2px; background:none;}
.form_fld_3{ float:left; width:390px; height:24px; font-family:"Tahoma"; font-size:12px; color:#356186; font-weight:normal; border:none; padding:2px; background:none;}
.form_filed_3{ float:left; width:450px; height:auto; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6; padding:2px; margin-top:25px;}
.form_fld_4{ float:left; width:80px; height:16px; font-family:"Tahoma"; font-size:12px; color:#356186; font-weight:normal; border:none; padding:2px; background:none; padding-top:7px; padding-left:8px;}
.form_fld_5{ float:left; width:250px; height:24px; font-family:"Tahoma"; font-size:12px; color:#34831c; font-weight:normal; border:none; padding:2px; background:none;}
.form_filed_4{ float:left; width:300px; height:19px; font-family:"Tahoma"; font-size:13px; color:#717c8c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6; padding:2px;}
.form_fld_6{ float:left; width:300px; height:20px; font-family:"Tahoma"; font-size:13px; color:#34831c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6;}
.form_filed_5{ float:left; width:450px; height:80px; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6; padding:2px;}
.form_fld_7{ float:left; width:445px; height:77px; font-family:"Tahoma"; font-size:12px; color:#356186; font-weight:normal; border:none; padding:2px; background:none; vertical-align:top;}
.form_filed_6{border-radius:2px;float:left; text-align: center; width:998px;font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6; padding:25px 0px; margin-top:10px;}
.form_filed_6_err{ float:left; width:920px; height:90px; font-family:"Tahoma"; font-size:12px; color:#717c8c; font-weight:normal; background:#e5f0ff; border:solid 1px #bdcee6; margin-top:10px; margin-left:25px;  margin-right:25px;}
.pl-st-btn{display:block; width:167px; height:30px; line-height:30px; background:url(/images/pl_btn_st2.gif) 0 0 no-repeat; margin-left:350px;}
.pl-st-btn:hover{background-position:0 -30px;}
.form_fld_8{ float:left; width:915px; height:67px; font-family:"Tahoma"; font-size:12px; color:#356186; font-weight:normal; border:none; padding:2px; background:none; vertical-align:top;}

.browse{float:left; width:73px; height:33px; margin-left:8px; margin-top:25px;}
.browse_btn{float:left; width:73px; height:33px; background:url(/images/browse_btn.gif) left top no-repeat; border:none; color:#2e5e93; text-align:center;}
.upload_btn{ float:left; width:980px; height:auto; border-top: solid 1px #e8e8e8; padding-top:20px; text-align:center;}
.upload_btn_1{ float:left; width:980px; height:auto; padding-top:8px; text-align:center;}
.uplod_save_cancel{ width:190px; height:auto; float:left; padding-left:400px;}

.forgot_pw_1{ float:left; width:880px; height:auto; font-family:"Tahoma"; font-size:12px; color:#515a65; padding-left:50px;}
.send_pwrd{ width:160px; height:auto; float:left; padding-left:250px;}
.send_pw{ width:140px; height:22px; background:url(/images/upload-btn.gif) no-repeat; border:none; text-transform:uppercase; color:#ffffff; font-size:11px; font-family:"Tahoma"; text-align:center; pading}
.user_pic{ float:left; width:200px; text-align:center;} 
.mybnr_size{ width:237px; height:auto; float:left; font-size:11px; color:#41a31a;}
.clctn_rate{ width:440px; height:auto; float:right; padding-right:15px;}
.bnr_clctn{ float:left; width:170px; font-family:"Tahoma"; font-size:11px; color:#0d6cca; font-weight:bold; padding-top:4px; text-align:right;}
.bnr_clctn span{ color:#7890a8; font-weight:normal;} 

.cont_cptn{ width:980px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#5e8508; padding-bottom:10px;}
.cont_cptn span{ color:#217dd7;}
.cont_cptn a{ color:#d80400;}    

.payment_left{ float:left; width:990px; height:auto; padding-right:0px;}
.payment_right{ float:left; width:300px; height:auto; padding-top:9px;}
.payment{float:left; width:950px; height:56px; background:url(/images/payment_bg.jpg) left top no-repeat; margin-top:10px; margin-bottom:7px;}
.payment_1{ float:left; width:40px; height:43px; text-align:center; padding-top:20px;}
.payment_2{ float:left; width:130px; height:43px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#fff; font-weight:bold; padding-top:13px; font-style:italic;}
.payment_3{ float:left; width:370px; height:43px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#4381bd; font-weight:bold; padding-top:13px; font-style:italic;}
.payment_4{ float:left; width:100px; height:43px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; font-weight:bold; padding-top:13px; font-style:italic;}
.payment_5{ float:left; width:100px; height:43px; padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold; padding-top:13px; font-style:italic;}
.payment_5:hover{color:#628A0B; text-decoration: underline;}
.faq{float:left; width:980px; height:auto;}
.faq_qstn{float:left; width:975px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5e7081; font-weight:bold; padding-bottom:10px; padding-left:5px; line-height:22px;}
.faq_txt{float:left; width:957px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#989898; padding-bottom:10px; padding-left:23px; line-height:22px;}
.pl_syn {display:none;}

/*4e4en*/
table.upgrate_premium{border: solid 1px #BBD9FF;border-radius:2px;padding-bottom: 20px;table-layout:fixed;width:100%; margin-bottom:30px;
background: #fbfdff; /* Old browsers */
background: -moz-linear-gradient(top,  #fbfdff 0%, #daeaff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfdff), color-stop(100%,#daeaff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbfdff 0%,#daeaff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbfdff 0%,#daeaff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbfdff 0%,#daeaff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbfdff 0%,#daeaff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfdff', endColorstr='#daeaff',GradientType=0 ); /* IE6-9 */}
table.upgrate_premium tr td{padding: 10px 0 10px 20px;}
table.upgrate_premium tr td span.ar{background:url(/images/tick01.png) no-repeat 0 center;color: #5C5C5C;font-size: 1.2em;font-weight: bold;display:inline-block;padding-left:25px;}
table.upgrate_premium tr td sup a{text-decoration: none; color:#6ABAE6;}
table.upgrate_premium tr td sup a:hover{text-decoration: underline;}
.premium_membership_main{clear:both;cursor:pointer;margin:20px auto 10px;width:780px;}
.premium_membership_main_no_pionter{clear:both;margin:20px auto 10px;width:780px;}
.premium_membership_main h3,.premium_membership_main_no_pionter h3{color: #E63223;font-size:18px;line-height:1;margin:0;padding:5px 0;text-align:center;}
.t_center{text-align:center;}
.premium_membership_main .payment{margin-top:0;}
.premium_membership_c{padding-bottom:30px;}
.premium_membership_c .payment{width:auto !important}
.premium_membership_c a:hover span.payment_3,
.premium_membership_c a:hover span.payment_5{color:#628A0B;text-decoration:underline;} 
.payment_1,.payment_2,.payment_3,.payment_4,.payment_5{height:56px;line-height:56px;padding-top:0;}
.payment_1 input[type="radio"]{top:19px !important}

.small_print {color:#353535;}
.small_print ul{padding:0;margin:0 0 10px 25px;}
.small_print li{line-height:20px; color:#353535;}
.small_print ul.unstyled{margin-left:0;list-style:decimal;}
.small_print a {text-decoration: none;}
.small_print a:hover {text-decoration: none;}

.upgrate_premium_c{position:relative;}
.upgrate_premium_button{background:#176CBF;border:solid 1px #0D5BA7;border-radius:5px;color:#fff !important;font-size:1.5em;font-weight:bold;
display:block;padding:5px 15px;text-decoration:none;text-shadow:1px 1px 0 #074581;/**/position:absolute;bottom:-15px;right:20px;}
.upgrate_premium_button:hover{background:#277dd2}

.loading_sign {background:url("/images/ajax-loader.gif") no-repeat;background-position:left top;padding-bottom:5px; padding-right:5px;padding-left:5px;} 
.top_header{background:#DAEAFF;border-bottom: solid 1px #BBD9FF;height:35px;padding:2px 0 3px;}
.top_header a.logo{display:block;float:left;margin-left:40px;padding:4px;}
.top_header a.logo img{display:block;}

/*select_lang*/
.select_lang{float:right;margin-right:25px;width:150px;}
.select_lang_list  > li{cursor:pointer;display:block;font-weight:bold;font-size:1.1em;line-height:35px;position:relative;}
.select_lang_list li ul{background:#F8F8F8;border: solid 1px #cacaca;border-radius: 6px;box-shadow: 0px 0px 3px 0 #d7d7d7;display:none;margin:0;padding:5px 0 !important;position:absolute;top:30px;left:0;}
.select_lang_list li ul li{display:block;font-weight:normal;line-height:16px;margin:0;padding:0;width:125px;}
.select_lang_list li ul li a{display:block;padding:5px 30px 5px 10px;text-decoration:none;}
.select_lang_list li ul li a:hover{background:#DAEAFF}
.select_lang_list li:hover ul{display:block;}
.trf {top: 1px;position: relative;margin-right:10px;}

/*main_menu_c*/
.main_menu_c{line-height:40px;}
.main_menu{margin:0;padding:0;text-align:center;}
.main_menu li{display:inline-block;line-height:25px;margin:0 15px;}
.main_menu li a{border:solid 1px #04467b;border-radius:4px;color:#fff;display:inline-block;font-size:12px;font-weight:bold;padding:0 10px;text-decoration:none;text-shadow:1px 1px 0 #001d35;
background: #3c688c; /* Old browsers */
background: -moz-linear-gradient(top,  #3c688c 0%, #194b73 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c688c), color-stop(100%,#194b73)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3c688c 0%,#194b73 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3c688c 0%,#194b73 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3c688c 0%,#194b73 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3c688c 0%,#194b73 100%); }
.main_menu li.go_premium a{background: #d31100;border:solid 1px #810a00;
background: -moz-linear-gradient(top,  #d31100 0%, #a50000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d31100), color-stop(100%,#a50000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d31100 0%,#a50000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d31100 0%,#a50000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d31100 0%,#a50000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d31100 0%,#a50000 100%);}
.main_menu li a:hover{background: #194b73;}
.main_menu li.go_premium a:hover{background:#a50000}
/*.content-area*/
.content-area{background:#fff;border-radius:5px;margin:50px 0;
-webkit-box-shadow:  0px 0px 7px 0px #B1C7E4;        
box-shadow:  0px 0px 5px 0px #B1C7E4;}

/*login_form*/
:focus{outline:none;}
.login_form_container{background: #F3F3F3;border: solid 1px #E5E5E5;border-radius:4px;margin: 0 auto 30px;padding:10px 15px;width: 500px;
background: #F3F3F3; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */}
.login_form_container .item{margin:8px 0 0 0;}
.login_form_container label{display:inline-block;width:120px;}
/*
.login_form_container input[type="text"],
.login_form_container input[type="password"]{border: solid 1px #E5E5E5 !important;}
.login_form_container input[type="submit"]{cursor:pointer;height:25px;line-height:25px !important;width:150px;}
*/
.agree_c{margin:15px 0 0;text-align:center;}
.agree_c .forgot_pass_c{margin-bottom:10px;}
/*remind_pass*/
.remind_pass label{width:170px;}
.remind_pass input[type="submit"]{width:200px;}
.login_form_container input[type="submit"]{border:solid 1px #1D93E2;border-radius:2px;color:#fff;display:inline-block;font-size:12px;font-weight:bold;padding:0 10px;text-decoration:none;text-shadow:1px 1px 0 #1661AA;
background: #176cbf; /* Old browsers */
background: -moz-linear-gradient(top,  #176cbf 0%, #1d93e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#176cbf), color-stop(100%,#1d93e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #176cbf 0%,#1d93e2 100%); /* W3C */
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box}
.login_form_container input[type="submit"]:hover{background: #1d93e2;}
/*registration*/
.captcha_code_text{width:135px !important;}
.captcha_code_block{float:right;margin: 3px 135px 0 0;}
label.label_checkbox{display:inline;}
.already_have_acc p{margin:8px 0 0 0;}
.links_c .clevered.alice .jClever-element{display:block;}

/*download button*/
.form_filed_6 .clevered.alice button.styled,
.download1_form_c .clevered.alice button.styled{margin:0 25px;}
:focus{outline:none}

.premium_download{background: #D31100;border: solid 1px #810A00;border-radius:2px;color:#fff;cursor:pointer;margin:0 2px;text-shadow:1px 0 0 #660D0D;padding:0 15px;
background: -moz-linear-gradient(top, #D31100 0%, #A50000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D31100), color-stop(100%,#A50000));
background: -webkit-linear-gradient(top, #D31100 0%,#A50000 100%);
background: -o-linear-gradient(top, #D31100 0%,#A50000 100%);
background: -ms-linear-gradient(top, #D31100 0%,#A50000 100%);
background: linear-gradient(to bottom, #D31100 0%,#A50000 100%);}
.premium_download:hover{background:#A50000 !important}

.standart_button,
.regular_download{border:solid 1px #cbcbcb;border-radius:2px;color:#313131;cursor:pointer;height:25px;margin:0 2px;text-shadow:1px 0 0 #fff;padding:0 15px;
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f5f5 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f5f5 0%,#e8e8e8 100%); /* W3C */}
.standart_button:hover,
.regular_download:hover{background:#e8e8e8;}
.premium_download,
.regular_download{font-weight: bold;font-size: 16px;height:30px;line-height:30px;margin: 0 30px;width:180px;}
.standart_text_input {border: #ccc solid 1px;border-radius: 5px;height:23px;line-height:23px;margin:0 2px;padding:0 5px;}

.margin_8_container{margin:8px 0;}
.margin_t8{margin-top:8px;}
.main-nav ul li{margin-right:10px;}
.main-nav label{margin-left:5px;}
.main_menu li,
.main-nav ul li,
.clevered.alice label{_overflow:hidden;*zoom:1;*display:inline;}
.guest_upload_text{font-size: 14px;line-height: 24px;text-align:center;}

/*main_content_c*/
.main_content_c{font-family:verdana,arial,sans-serif;padding:0 15px;}
.main_content_c h3{color: #194B73;font-size: 24px;}
.main_content_c p{font-size:12px;line-height:18px;margin:0 0 24px 22px;}
.main_content_c p.green_bold{color: #5E8508;font-weight:bold;}
.big_bold{font-weight:bold;font-size:1.2em}
.question{color:#636363;font-weight:bold;}
.main_content_c p.answer{margin:-14px 0 24px 22px}
.main_content_list{margin:0 0 0 46px;}
.main_content_list li{display:block;font-size:12px;line-height:18px;list-style:none;margin-bottom:24px;}

/*tabs block*/
.content_tabs{} 
.tabs_link{overflow:hidden}
.tabs_link li{cursor:pointer;display:block;height:35px;width:300px;}
.tabs_link li.credit_cards_tab{background:url(/images/credit_cards_sprite.jpg) no-repeat 0 -35px;float:left;}
.tabs_link li.ok_pay_tab{background:url(/images/ok_pay_sprite.jpg) no-repeat 0 -35px;float:right}
.tabs_link li.current{background-position:0 0;}
.tabs_block{display:none}
.tabs_block.display_block{display:block;}

/*premium plan*/
.premium_plan_c{text-align:center;}
.premium_plan{border-radius: 2px;border: solid 1px #EFF6FF;padding: 8px;display: inline-block;margin: 0 5px;text-align: center;
background: #EFF6FF; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #EFF6FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#EFF6FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#EFF6FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#EFF6FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#EFF6FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#EFF6FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#EFF6FF',GradientType=0 ); /* IE6-9 */}
.p_p_day{color:#194B73;font-size:24px;}
.p_p_price{color: #E63223;font-size:20px;margin:15px 0;}
.p_p_icons{border-radius:2px;color:#fff;display:inline-block;font-size:10px;font-weight:bold;height:14px;line-height:14px;margin-bottom:15px;width:75px;}
.p_p_icons.p_p_most_popular{background:#3A87AD;text-shadow:1px 1px 0 #236383;}
.p_p_icons.p_p_best_value{background:#A50000;text-shadow:1px 1px 0 #5d0000;}
.p_p_buttons{margin-bottom:15px;}
.p_p_buttons a{border-radius: 4px;display:inline-block;font-weight:bold;height:30px;line-height:30px;text-align:center;text-decoration: none;width:120px}
.credit_card_button{border: solid 1px #1E5324;color:#fff !important;font-size:14px;text-shadow: 1px 1px 0 #1E5324;
background: #2D7D37;
background: -moz-linear-gradient(top, #2D7D37 0%, #369843 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2D7D37), color-stop(100%,#369843));
background: -webkit-linear-gradient(top, #2D7D37 0%,#369843 100%);
background: -o-linear-gradient(top, #2D7D37 0%,#369843 100%);
background: -ms-linear-gradient(top, #2D7D37 0%,#369843 100%);
background: linear-gradient(to bottom, #2D7D37 0%,#369843 100%);}
.credit_card_button:hover{background: #297233;}

.ok_pay_button{border:solid 1px #cbcbcb;color:#313131 !important;cursor:pointer;text-shadow:1px 0 0 #fff;text-shadow:1px 1px 0 #fff;
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f5f5 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f5f5 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f5f5 0%,#e8e8e8 100%); /* W3C */}
.ok_pay_button:hover{background:#e8e8e8;}

.premium_plan_img{padding-top:45px;text-align:center;}
.premium_plan_img img{height:28px;margin:0 50px;} 
.captcha_c{padding:10px;text-align:center}
.captcha_c .captcha_enter_code,
.captcha_c .captcha_img,
.captcha_c .captcha_code_c,
.captcha_c .captcha_code_txt{height:26px;line-height:26px;vertical-align:text-top;}
.captcha_code {line-height: 24px;height: 24px;padding: 0;margin: 0;border: 1px solid #C2C2C2;font: 19px Arial;width: 50px;text-align: center;}

/*inline-block for IE7*/
.premium_plan,
.p_p_icons,
.p_p_buttons a,
.captcha_c .captcha_enter_code,
.captcha_c .captcha_img,
.captcha_c .captcha_code_c,
.captcha_c .captcha_code_txt{display:inline-block;_overflow:hidden;*zoom:1;*display:inline;}
.display_block{display:block !important}
.display_none{display:none !important}
.dowload-btns{float:none !important;padding:30px 0 0 !important}
.fixed_banner_left{height: 600px;position:fixed;top:100px;left:0;width: 120px;}
.fixed_banner_right{height: 600px;position:fixed;top:100px;right:0;width: 120px;}
@media screen and (max-width:1250px) {
    .fixed_banner_left,
    .fixed_banner_right{display: none;}
}
.podlogka{background: #BACFEB;border: solid 1px #A5C4EB;height: 598px;}
